<?php

namespace App\Mvc\View\Utils\RowOptions\Option\Popup;

/**
 * Standard "insert" operation popup page for listings.
 * @author Gabi
 *
 */
class Insert extends \App\Mvc\View\Utils\RowOptions\Option\Popup
{

	/**
	 * {@inheritDoc}
	 * @see \App\Mvc\View\Utils\RowOptions\Option\Option::init()
	 */
	protected function init()
	{
		$this->setAction('insert');
		$this->setSection('global');
		$this->setIcon('add');
	}

}